local fn = _gn(0x175668836B44CBB0)
--- _CREATE_CHECKPOINT
-- @param type :
-- @param posX1 :
-- @param posY1 :
-- @param posZ1 :
-- @param posX2 :
-- @param posY2 :
-- @param posZ2 :
-- @param radius :
-- @param red :
-- @param green :
-- @param blue :
-- @param alpha :
-- @param reserved :
function Global.CreateCheckpoint(type, posX1, posY1, posZ1, posX2, posY2, posZ2, radius, red, green, blue, alpha, reserved)
	return _in2(fn, type, posX1, posY1, posZ1, posX2, posY2, posZ2, radius, red, green, blue, alpha, reserved, _ri)
end
